@charset "utf-8";
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}@media print{*{text-shadow:none!important;color:#000!important;background:transparent!important;box-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:"("attr(href) ")"}abbr[title]:after{content:"("attr(title) ")"}a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100%!important}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}select{background:#fff!important}.navbar{display:none}.table td,.table th{background-color:#fff!important}.btn>.caret,.dropup>.btn>.caret{border-top-color:#000!important}.label{border:1px solid #000}.table{border-collapse:collapse!important}.table-bordered th,.table-bordered td{border:1px solid #ddd!important}}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{font-size:62.5%;-webkit-tap-highlight-color:rgba(0,0,0,0)}body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff}input,button,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}a{color:#428bca;text-decoration:none}a:hover,a:focus{color:#2a6496;text-decoration:underline}a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}figure{margin:0}img{vertical-align:middle}.img-responsive,.thumbnail>img,.thumbnail a>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img{display:block;max-width:100%;height:auto}.img-rounded{border-radius:6px}.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}.img-circle{border-radius:50%}hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{font-weight:400;line-height:1;color:#999}h1,.h1,h2,.h2,h3,.h3{margin-top:20px;margin-bottom:10px}h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small{font-size:65%}h4,.h4,h5,.h5,h6,.h6{margin-top:10px;margin-bottom:10px}h4 small,.h4 small,h5 small,.h5 small,h6 small,.h6 small,h4 .small,.h4 .small,h5 .small,.h5 .small,h6 .small,.h6 .small{font-size:75%}h1,.h1{font-size:36px}h2,.h2{font-size:30px}h3,.h3{font-size:24px}h4,.h4{font-size:18px}h5,.h5{font-size:14px}h6,.h6{font-size:12px}p{margin:0 0 10px}
html, body {
	margin: 0!important;
	padding: 0!important;
}
body {
	background:#1e1e1e url(../images/bg.jpg) center bottom no-repeat fixed;
	font-size:14px;
	font-weight:normal;
	font-family: 'Asap Condensed', sans-serif;
	color:#000;
	overflow-x: hidden
}
body.joinB{background:#1e1e1e none}
a, a:visited, a:link, a:active {
	color:#ffe400;
	text-decoration:none;
	outline:none
}
a:hover {color: #fff; text-decoration:none}
img{border:0;}
ul{list-style:none}
h1, h2, h3, h4, h5, h6, p, ul, li, div{
	display:block;
	padding:0;
	margin:0;
	font-weight:normal
}
.inner, .vidC, .modelC, .joinF ul{
	position: relative;
	display: block;
	margin:0 auto;
	padding:0;
	width: 1920px;
}
header{
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	z-index: 9999;
	background:#ffc200 url(../images/bg-hdr-r.png) bottom repeat-x;
}
header .inner:before{
	position: absolute;
	top: 0;
	left: -40%;
	display: inline-block;
	width: 40%;
	height: 100%;
	content: '';
	background: url(../images/bg-hdr-l.png) bottom repeat-x;
}
.logo{
	float: none!important;
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding: 23px 50px;
	background: url(../images/bg-hdr-l.png) bottom repeat-x;
}
.logo:after{
	position: absolute;
	top: 0;
	right:0;
	display: inline-block;
	width: 11px;
	height: 100%;
	content: '';
	background: url(../images/bg-hdr-m.png) bottom no-repeat;
}
.show-menu {
	font-family:'FontAwesome';
	text-decoration: none;
	color: #000;
	font-size:30px;
	padding: 2px 10px;
	display: none;
}
nav input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}
.navtxt{display:none;}
header.fixed nav{top: 14px;}
nav{
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 14px 0 0 30px;
	width:auto;
Float:right;
}
nav li{
	display:inline-block;
	margin: 0;
}
nav li a{
	display:block;
	padding:8px 30px;
	font-size:24px;
	font-weight: 600;
	color:#000!important;
	text-transform: uppercase;
}
nav li a:hover, .fsm a:hover{color:#fff!important;}
nav li:last-child{float: right;}
nav li:last-child a{
	background: #000;
	color: #fff!important
}
nav li:last-child a:hover{background: #a27300;}
.mainC{padding: 0;}
.top-tn{
	font-size: 0;
	text-align: center;
}
.top-tn img:hover, .vidC li:hover img, .modelC li:hover img{opacity: .7}
.top-tn img#txt1:hover, .top-tn img#txt2:hover{opacity: 1}
.bigtn, ul.fourtn, ul.twotn{
	display: inline-block;
	width: 33.333%;
	vertical-align: top;
}
ul.fourtn li, ul.twotn li{
	display: inline-block;
	width: 50%;
	vertical-align: top;
}
.bigtn img{border: 1px solid #1e1e1e}
ul.fourtn li img, ul.twotn li img{border: 1px solid #1e1e1e}
.deTtl{
	position: relative;
	border-bottom: 1px solid #454545;
	text-transform: uppercase;
	margin:0 1.5% 20px;
}
.deTtl span{
	display: inline-block;
	font-size: 30px;
	font-weight: 600;
	color: #ffc200;
	padding: 5px 0;
	border-bottom: 1px solid #ffc200;
	margin-bottom: -1px;
}
.deTtl a{
	position: absolute;
	bottom: -1px;
	right: 0;
	font-size: 18px;
	color: #fff;
	padding: 7px 0;
	border-bottom: 1px solid #949494;
}
.deTtl a:hover{color: #949494}
.vidC ul, .modelC ul, .boyR ul{
	text-align: center;
	margin: 10px 0;
	font-size: 0;
}
.vidC ul li, .modelC ul li, .boyR ul li{
	display: inline-block;
	vertical-align: top;
	width: 31%;
	margin: 10px 1%;
	background: #2d2d2d
}
.vidC ul li:hover, .modelC ul li:hover, .boyR ul li:hover{background: #000}
.vidC ul li img, .modelC ul li img, .boyR ul li img{border: 3px solid transparent;}
.vidttl{padding: 10px 0;}
.vidttl a{
	font-size: 24px;
	line-height: 24px;
	font-weight: 600;
	color: #ffc200;
	text-transform: uppercase;
}
.vidttl a:hover, .vidC ul li:hover .vidttl a{color: #fff;}
.vidttl small{
	display: block;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase
}
.vidttl small a{
	font-size: 14px;
	color: #fff;
	font-weight: 400;
}
.vidC ul li:hover .vidttl small{color: #919191}
.banC{
	background: #fff url(../images/bg-mddl.jpg) right center no-repeat fixed;
	background-size: cover;
	height: 570px;
	width: 100%;
	margin: 40px 0;
}
.memG{
	display: inline-block;
	vertical-align: middle;
	margin-left: 50px;
}
.helper{
	display: inline-block;
	vertical-align: middle;
	width: 1;
	height: 100%;
	content: '';
}
.memG h3{
	font-size: 36px;
	font-weight: 700;
}
.memG ul{padding: 10px 0 30px;}
.memG li{
	position: relative;
	font-size: 24px;
	color: #575757;
	margin: 10px 0;
	text-align: left;
	padding-left: 25px;
}
.memG li:before{
	position: absolute;
	top: 3px;
	left: 0;
	font-size: 26px;
	line-height: 26px;
	color: #575757;
	content:"\f105";
	font-family:'FontAwesome';
}
.memG a{
	display: inline-block;
	background: #b17600;
	padding: 10px 30px;
	font-size: 36px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase
}
.memG a:hover{
	background: #ffc200;
	color: #000
}
.modelC ul li{
	width: 23%;
	margin: 10px .8%;
}
.modelname a{
	display: block;
	padding: 10px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase
}
.modelname a:hover, .modelC ul li:hover .modelname a{color: #ffc200}


.joinC{
	padding: 50px 0;
	text-align: right;
	background: url(../images/bg-join.jpg) center center no-repeat;
	background-size:cover;
}
.rightJ{
	text-align:left;
	display: inline-block;
	width: 552px;
	background: #2b2b2b;
	padding:10px 30px 20px;
	margin: 0 5% 0 0
}
.rightJ h3{
	font-size: 24px;
	font-weight: 600;
	color: #ffc200;
	text-transform: uppercase;
	margin: 10px 0;
}
.rightJ input[type=text], .rightJ input[type=password]{
	width: 100%;
	background: #000;
	border: 0;
	padding: 10px;
	font-size: 16px;
	color: #fff;
	margin: 3px 0;
}
.rightJ hr{
	display: block;
	border: 0;
	border-bottom: 1px solid #4b4b4b;
	margin: 10px -30px;
}
.rightJ li{	margin-bottom: 12px;}
.rightJ li label{
	position: relative;
	display: block;
	border: 2px solid #5f5f5f;
	color: #ffc200;
	padding: 5px 10px;
}
.rightJ li label.active{
	border: 2px solid #d79900;
	background: #ffc200;
	color: #000;
}
.radC{
	display: inline-block;
	vertical-align: middle;
}
.offerC{
	display: inline-block;
	vertical-align: middle;
	width: 74%;
	padding-left: 20px;
	font-size: 20px;
	font-weight: 700;
}
.offerC small{
	display: block;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}
.priceC{
	position: absolute;
	top: 8px;
	right: 0;
	width: 125px;
	display: inline-block;
	vertical-align: middle;
	font-size: 36px;
	line-height: 36px;
	font-weight: 600;
}
.priceC span{
	display: inline-block;
	vertical-align: top;
	font-size: 13px;
	line-height: 16px;
	padding: 3px 0 0 5px;
	font-weight: 600;
}
.priceC span small{
	display: block;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}
.rightJ li label.active .priceC span small, .rightJ li label.active .offerC small{color: #000}
.rightJ p{
	font-size: 12px;
	margin: 10px 0;
	font-family: 'Montserrat', sans-serif;
	color: #d4d4d4
}
.rightJ input[type=submit]{
	width: 100%;
	border: 0;
	background: #000;
	color: #ffc200;
	padding: 10px;
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 4px;
}
.rightJ input[type=submit]:hover{
	background: #fff;
	color: #000
}
.rightJ h4{
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 20px;
	color: #fff
}
i.shld-icon{
	display: inline-block;
	vertical-align: middle;
	width: 42px;
	height: 40px;
	background: url(../images/shld-icon.png);
	margin-right: 5px;
}

.joinF{
	position: relative;
	z-index: 999;
	width: 100%;
	text-align: center;
	background: #ffc200;
	padding: 30px 0;
}
.joinF h3{
	display: inline-block;
	font-size: 68px;
	font-weight: 600;
	color: #750101;
	text-transform: uppercase;
	padding: 10px 25px;
	margin: 30px 0 0
}
.joinF ul{
	margin: 30px auto;
	padding:0 9%;
}
.joinF li{
	display: inline-block;
	width: 49%;
	text-align: left;
	font-size: 36px;
	font-weight: 600;
	color: #5d3000;
	margin: 15px 0;
}
.joinF li img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}
.sortby{
	position: absolute;
	top: 17px;
	right: 0;
	color: #ffc200;
	font-size: 18px;
	z-index: 999;
}
.sortby strong{
	display: inline-block;
	margin-right: 10px;
	font-weight: 600;
}
.deDrp{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 200px;
	background: #454545;
	color: #fff;
}
.deDrp.marL15{margin-right: 20px;}
.deDrp:after{
	display: inline-block;
	position: absolute;
	top: 12px;
	right: 12px;
	content:"";
	width: 16px;
	height: 9px;
	background: url(../images/arrw-drp.png)
}
.deDrp select{
	position: relative;
	z-index: 999;
	display: inline-block;
	vertical-align:top;
	border:0;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
	background:transparent none;
	width:100%;
	margin:0;
	padding:5px 20px 5px 15px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase
}
.deTtlB{
	text-align: center;
	margin: 40px 0 10px;
	font-size: 56px;
	color: #ffc200
}
.singleMtop{
	background: #000;
	padding-bottom: 40px;
	margin: 10px 20px 40px;
}
.smtop{
	position: relative;
	background: #343434;
}
.smtop li{
	display: inline-block;
}
.smtop li a{
	display:inline-block;
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	padding: 9px 40px;
}
.smtop li.active a{
	background: #000;
	color: #ffc200
}
.playerC{
	text-align: center;
	margin: 20px 25px 30px;
	position: relative
}
.playerC video{width: 100%;height:auto}
.viddl{margin: 10px 25px;}
.viddl ul{margin: 0;}
.viddl ul li{
	position: relative;
	display: inline-block;
	margin-right: 10px
}
.viddl ul li a{
	display: inline-block;
	font-size: 26px;
	color: #000;
	font-weight: 600;
	padding: 8px 20px;
	text-transform: uppercase;
	background: #ffc200
}
.singleMtop p{
	margin: 20px 25px;
	font-size: 18px;
	line-height: 26px;
	color: #fff
}
.btmSD{
	margin: 10px 25px;
	color: #b5b5b5;
	font-size: 18px;
}
.btmSD a{color: #ffc200}
.boyL{
	display: inline-block;
	vertical-align: top;
	width: 277px;
	background: #000;
	padding: 25px;
	color: #fff;
	margin: 40px 0 0 40px;
}
.boyL h4{
	font-size: 22px;
	font-weight: 600;
	margin: 15px 0 10px;
	color: #ffc200;
}
.boyL h5{
	font-size: 18px;
	margin:0 0 15px 0
}
a.blBtn{
	display: block;
	text-align: center;
	padding: 5px 0;
	background: #ffc200;
	color: #000;
	margin: 20px auto 25px;
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
}
a.blBtn:hover{
	background: #b17600;
	color: #fff;
}
.boyR{
	display: inline-block;
	vertical-align: top;
	width:79%;
	padding-left: 15px;
	margin-top: 40px;
}
.deTtlBar{
	background: #d79900;
	color: #fff;
	font-size: 40px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 5px 15px;
	margin: 0 20px 10px;
}
.deTtlBar span{color: #000}
.customB{
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	margin: 30px;
}
i.playBtn{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90px;
	height: 90px;
	background: url(../images/play.png);
	margin: -45px 0 0 -45px;
}


.text-center{text-align: center}
.martop30{margin-top: 30px}
.bigtn img, ul.fourtn li img, ul.twotn li img, .vidC ul li img, .modelC ul li img, .playerC img, .boyR ul li img, .boyL img{
	width: 100%;
	height: auto;
}
a, nav, .publishersC, .publishersC ul, .nlform input[type=submit], .whtHvr, i.fbIcon, i.twtrIcon, .rightJ input[type=submit], .top-tn img{
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.cimg{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

footer{
	padding: 30px 0;
	margin: 0;
	text-align: center;
	color: #9b9a9a;	
	background: transparent none!important;
}
body.joinB footer{padding: 30px 0;}
footer p{
	margin: 30px 0;
	font-size: 18px;
	line-height: 30px;
}
.logo-ftr img{display: inline-block!important;}
.ftr-txt{
	font-size: 24px;
	line-height: 36px;
	margin: 40px 10%;
	display: none;
}
a.org-btn{
	display: inline-block;
	background: #ffc200;
	color: #000;
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 50px;
	margin: 15px auto
}
a.org-btn:hover{
	background: #b17600;
	color: #fff;
}
.ftrM{
	font-size: 24px;
	margin: 30px 0;
	color: #6f6f6f
}
.ftrM a{
	display: inline-block;
	margin: 0 5px;
	color: #fff
}
.ftrM a:hover{color: #ffc200}

|:-moz-any-link:focus {outline: none;}
input[type="image"]:focus {outline: none;}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {border: none;}
abbr[title], acronym[title] {border-bottom: none;}
*:focus {outline : none;}

a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:1;
	opacity: 1;
}

